"ACCESSIBILITY_CANCEL_BUTTON" = "Anuluj";
"ACCESSIBILITY_CLOSE_BUTTON" = "Zamknij";
"ACCESSIBILITY_INFO_BUTTON" = "Informacje";
"ACCESSIBILITY_VOICE_BUTTON" = "Wyszukiwanie głosowe";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Zatrzymaj";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Wybierz język";
"ECOUTEZ_LANGUAGE_DONE" = "Gotowe";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Domyślny";
"ECOUTEZ_LANGUAGE_TITLE" = "Język";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Dodaj język…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Anuluj";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Edytuj";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Gotowe";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Wyszukiwanie głosowe nada priorytet językom, które znajdują się wysoko na tej liście.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "WYBRANE JĘZYKI";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Języki";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ nie obsługuje wielojęzycznego wyszukiwania głosowego. Czy chcesz ustawić język %@ jako jedyny język wyszukiwania głosowego?";
"ECOUTEZ_TUTORIAL_TITLE" = "Wyszukiwanie głosowe";
"MIC_PERMISSIONS_HELP_TITLE" = "Włącz wyszukiwanie głosowe w aplikacji %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Otwórz Ustawienia > Prywatność > Mikrofon > %@ i włącz mikrofon.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Ustawienia";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Włącz wyszukiwanie głosowe w aplikacji %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Aby wyszukać za pomocą głosu, kliknij Ustawienia i pozwól aplikacji %@ na użycie mikrofonu";
"VOICE_SEARCH_LISTENING" = "Mów teraz";
"VOICE_SEARCH_NO_MICROPHONE" = "Nie wykryto mikrofonu.";
"VOICE_SEARCH_NO_NETWORK" = "Brak połączenia z internetem.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Nie zrozumiałem. Spróbuj jeszcze raz.";
"VOICE_SEARCH_SERVER_ERROR" = "Wyszukiwanie głosowe chwilowo niedostępne. Spróbuj ponownie później.";
"VOICE_SEARCH_SPEAK_NOW" = "Mów teraz";
"VOICE_SEARCH_WORKING" = "Przetwarzam…";
"VOICE_SHORT" = "Głos";
